View Issue Details

IDProjectCategoryView StatusLast Update
0000282GeoSetterImage Datapublic2008-04-19 04:03
Reporterbabar Assigned ToFriedemann  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.4.3 release 
Target VersionFixed in Version2.4.11 beta 
Summary0000282: GPS time wrong
Descriptionwhen you localise a photo using google earth a GPS time is added.
It seems to be copied from the "original time".
I believe GPS time is always GTM time, hence when a photo has a time zone defined the GPS time should take that into account, just to remain consistent with times.
For example I suppose that if you take a photo in a GTM +3 at 10:00:00 you would like the GPS time to be 07:00:00.
have a nice day
TagsNo tags attached.

Relationships

related to 0000265 resolvedFriedemann Einstellm√∂glichkeit - Aufnahmedatum als UTC, Ortszeit oder Ortszeit am Heimatort 
related to 0000706 assignedFriedemann GPS-Datum bei manueller Zuweisung von Geokoordinaten 

Activities

Friedemann

2008-04-15 23:11

administrator   ~0000564

> when you localise a photo using google earth a GPS
> time is added.

I suppose you are talking about Google Maps in GeoSetter, don't you? Yes, you're right, there's already an issue 0000265 (in German language). I'm just working on this stuff (also 0000263) and I hope it will be fixed in the next release ;-)

babar

2008-04-15 23:24

reporter   ~0000566

Hello,
Yes you are right. I suppose you can close this as a duplicate then
thank you

Issue History

Date Modified Username Field Change
2008-04-15 23:04 babar New Issue
2008-04-15 23:07 Friedemann Status new => assigned
2008-04-15 23:07 Friedemann Assigned To => Friedemann
2008-04-15 23:11 Friedemann Note Added: 0000564
2008-04-15 23:11 Friedemann Status assigned => feedback
2008-04-15 23:11 Friedemann Relationship added related to 0000265
2008-04-15 23:24 babar Note Added: 0000566
2008-04-19 04:03 Friedemann Status feedback => resolved
2008-04-19 04:03 Friedemann Fixed in Version => 2.4.11 beta
2008-04-19 04:03 Friedemann Resolution open => fixed
2011-01-06 20:05 Friedemann Relationship added related to 0000706